"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const CandlestickView = require("./CandlestickView.js");
const CandlestickSeries = require("./CandlestickSeries.js");
const preprocessor = require("./preprocessor.js");
const candlestickVisual = require("./candlestickVisual.js");
const candlestickLayout = require("./candlestickLayout.js");
function install(registers) {
  registers.registerChartView(CandlestickView.default);
  registers.registerSeriesModel(CandlestickSeries.default);
  registers.registerPreprocessor(preprocessor.default);
  registers.registerVisual(candlestickVisual.default);
  registers.registerLayout(candlestickLayout.default);
}
exports.install = install;
